.bordered{
border:1px solid #fff;
}
html{
min-height: 100%;
}

img{
border:none;
}
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { 
    display:block;
}

.nopadding {
   padding: 0 !important;
}

.nomargin{
   margin: 0 !important;
}

.iv-hidden{
     opacity:0;
}
.iv-visible{
     opacity:1;
}

body { 
  background: url('home_bg.jpg') no-repeat top; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  /*background-attachment:fixed;*/
  font-family: 'Lucida Grande', 'Lucida Sans Unicode', 'Lucida Sans', Geneva, Verdana, sans-serif;
}

body{
margin:0;
padding:0;
font-family:Trebuchet MS, Arial, Times, serif;
color:#212121;
}


@media only screen and (max-width: 768px) {
  body {

  }

}
#wrapper{

}
/*#head-text .img-responsive {
    margin: 0 auto;
}*/
#scroller {
width:6%;
font-family: "Times New Roman", Georgia, Serif;
position:fixed;
bottom:5px;
left:50%;
margin-left:-3%;
color:white;
display:block;
text-align:center;
cursor:pointer;
z-index:9999;
}

#scroller i{
padding:1px;
margin-bottom:10px;
text-align: center;
vertical-align: middle;
line-height: 30px; 
}

#scroller span{
background: rgba(59, 58, 53, 0.7);
padding:15px;
/*margin-top:10px;*/
}

#scroller span:hover{
background: rgb(0, 0, 0);
}


#head-text .img-responsive{
float:right;
margin:5% 0;
}

#head-text{
margin-top:2%;
color:#fff;
text-align:right;
text-shadow: 4px 4px 7px rgba(149, 150, 150, 0.64);
}

#head-text h1{
margin:8% 0 0 0;
text-transform:uppercase;	
clear:both;
}
#head-text h2{
margin-top:3%;
text-transform:uppercase;	
}

#head-text a{
color:#fff;
text-decoration:none;
}

#home-div-one{
	background: url('bg_one.jpg') 50% 0 no-repeat fixed;
}

#home-div-two{
	background: url('bg_two.jpg') 50% 0 no-repeat fixed;
}

#home-div-three{
	background: url('bg_three.jpg') 50% 0 no-repeat fixed;
}

header{

}

section{

}

#column1{
padding:80px 0;
background:#fff;
color:#000;
}

/*.navbar-fixed-top{
top:auto;
bottom:0;
}*/

.navbar{
	z-index:9999;
	background: white;
	padding:15px;
}


.navbar-brand{
padding:0;
margin:0;
}

.navbar-nav{
text-transform:uppercase;
}

#home-icons{
padding:80px 0;
background:url('footer_bg.jpg');
}

#home-icons .col-md-4{
overflow:hidden;
}

.home-icon{
border:1px solid #fff;
text-transform:uppercase;
margin:15px 0;
}

.home-icon:hover{
opacity:0.5;
cursor:pointer;
}

.home-icon-title{
position:absolute;
width:92%;
text-align:center;
background:rgba(255,255,255,0.5);

}
.home-icon-readmore{
background:#fff;
text-align:center;
padding:5px;
}

.cytat{
color:#fff;
background:url('gradient.png');
padding:80px 0;
text-align:center;
font-style:italic;
}
.cytat h5{
margin-left:20%;
}

#home-content{
background:#fff;
padding:80px 0;
}

article{
margin:30px 0;
}



footer{
clear:both;
color:#000;
min-height:400px;
background:url('footer_bg.jpg');
}

footer .map{
padding:15px 0;
}
footer h3{
text-transform:uppercase;
}



footer p{
color: #666666;
}


.contact-footer{
background:#fff;
margin-top:15px;
}

.contact-footer h4{
text-transform:uppercase;
}

.contact-footer a{
text-decoration:none;
color:#000;
}


.contact-footer a:hover{
text-decoration:underline;
}

.f-mail a{
text-decoration:underline;
}
.f-mail a:hover{
text-decoration:none;
}

.skontaktuj a{
text-decoration:underline;
color:#770000;
}

.skontaktuj a:hover{
text-decoration:none;
color:#000;
}

#copy{
padding:5px;
background:#f6f6f6;
text-align:center;
}
#copy a{
color:#000;
text-decoration:none;
}

#goup {
cursor:pointer;
position:fixed;
bottom:100px;
right:30px;
width:50px;
height:50px;
display: none;
/*background:url('goup.png') no-repeat;*/
z-index:9999;
}

#goup:hover {
background-position:left bottom;
}

footer .goup{
top:10px;
left:500px;
position:relative;
}

.button {
background:#1B412A;
border:1px solid #fff;
display:inline-block;
color:#ffffff;
font-size:22px;
font-weight:bold;
padding:6px 12px;
text-decoration:none;
}

.button:hover {
background: #2D6C46;
}
.button:active {
color:#fff;
background:#1B412A;
border:1px solid #fff;
position:relative;
top:1px;
}

div.flash-error, div.flash-notice, div.flash-success
{
	padding:.8em;
	margin-bottom:1em;
	border:2px solid #ddd;
}

div.flash-error
{
	background:#FBE3E4;
	color:#8a1f11;
	border-color:#FBC2C4;
}

div.flash-notice
{
	background:#FFF6BF;
	color:#514721;
	border-color:#FFD324;
}

div.flash-success
{
	background:#E6EFC2;
	color:#264409;
	border-color:#C6D880;
}

div.flash-error a
{
	color:#8a1f11;
}

div.flash-notice a
{
	color:#514721;
}

div.flash-success a
{
	color:#264409;
}


div.breadcrumbs
{
	font-size: 0.9em;
	padding: 5px 20px;
}

div.breadcrumbs span
{
	font-weight: bold;
}

.portlet
{

}

.portlet-decoration
{
	padding: 3px 8px;
	background: #B7D6E7;
	border-left: 5px solid #6FACCF;
}

.portlet-title
{
	font-size: 12px;
	font-weight: bold;
	padding: 0;
	margin: 0;
	color: #298dcd;
}

.portlet-content
{
	font-size:0.9em;
	margin: 0;
	padding: 5px 8px;
	margin-bottom:15px;
	background:#EFFDFF;
}

.portlet-content ul
{
	list-style-image:none;
	list-style-position:outside;
	list-style-type:none;
	margin: 0;
	padding: 0;
}

.portlet-content li
{
	padding: 2px 0 4px 0px;
}

#cookies {

}

#cookies a{
color:#000;
}



#polityka-cookies{
margin-top:80px;
}
/* Cookies */
#cookies-widget{
padding:5px;
position:fixed;
top:0;
right:0;
background: rgba(255, 255, 255, 0.3);
color:#fff;
z-index:9998;
}

#cookies-widget:hover{
background: rgba(200, 54, 54, 1.0);
}
#cookies_content{
margin:10px;
font-size:9px;
font-family: Verdana, Arial;
}

#cookies_close{
position:relative;
top:2px;
float:right;
right:7px;
/*
width:24px;
height:24px;
background:url(close_mini.png) no-repeat;*/
z-index:9999;
cursor:pointer;
}/*
#cookies_close:hover{
	background-position:left bottom;	
}
#cookies_close:active{
	background-position: 0 0;	
}*/